# Hoe nu verder? HPG-leerlingendag <Badge type="info" text="november 2023" />

Vrijdag 10 november was de HPG-leerlingendag in Utrecht. De stadsbus waarin wij zaten, zat helemaal vol met HPG’ers en hun begeleiders, dus het was duidelijk bij welke halte we uit moesten stappen. Eerder heb ik twee keer deelgenomen aan een online HPG-dag via Teams, en op deze dag vond ik het wederom erg leuk om over de projecten van enthousiaste mede-HPG’ers te horen (van het maken van een prehistorische taal tot het ontwikkelen van [een app](https://www.summarygo.com/) die met behulp van OpenAI samenvattingen maakt). De openingslezing over aandacht, en het belang van ontspanning voor je werkgeheugen, was ook erg interessant.

In de eerste themaronde mochten we allemaal kort vertellen waarover onze projecten gingen: leren beleggen, een eigen ICT-consultancybureau beginnen… Maar hoe ging ik eigenlijk mijn eigen project in twee minuten samenvatten? Niet dat ik mijn eigen project minder belangrijk vind dan die van anderen, maar ik ben al met van alles bezig geweest.

Toen ik met mijn begeleider op dit moment terugblikte, kwamen we erachter dat het voor mij het best is als ik een concreet doel heb en een concreet eindproduct kan produceren. Ik moet ergens mee verder; het schiet niet op als ik geen doel heb. En het welbekende ‘HPG-gevoel’ begon wel weer te kriebelen…

## Dus… wat wordt het?

Op een avond kreeg mijn vader een goede ingeving: maak een documentaire. Een film over de verhalen van de slechtziende mensen. Goed idee! Zodoende kan ik iets betekenen voor de mensen, die hun levensverhaal kunnen laten vastleggen, en ik kan mijn communicatiecompetentie ontwikkelen, door bijvoorbeeld relevante deskundigen te interviewen. Bovendien ken ik een bedrijf in Tilburg dat maatschappelijke documentaires maakt; zij zouden wellicht een handje kunnen helpen.

Een beter idee kwam echter een dag later, en hield in voor Dagbesteding Pitt! – dat op dit moment snel aan het groeien is – een stevige, en ook toegankelijke, [website](https://www.dagbestedingpitt.nl/) te bouwen. Een nieuwe deelnemer heeft aangegeven dat hij de huidige, redelijk minimale, website niet goed kon vinden en dat deze niet erg bruikbaar is voor mensen met een visuele handicap. Het was bijvoorbeeld onmogelijk een telefoonnummer te vinden.

Alle competenties sluiten goed aan bij dit project:

* **Creëren** (ligt voor de hand).
* **Onderzoeken & kennis vergaren.** Ik ga zeker ook wat achtergrond over slechtziendheid op de website te plaatsen, waarvan een deel wellicht uit het boek kan komen waaraan ik was begonnen in een eerdere fase van mijn project.
* **Communiceren.** Zowel met eigenaar als met de deelnemers: zij hebben zeker weten ook input en ze kunnen de website testen.
* **Samenwerken** (daar is dit project bij uitstek voor geschikt).
* **Reflecteren** op het resultaat.
* **Contact leggen** (mijn vrije competentie): aanbevelingen en eventueel informatie van derden vergaren.

Daarnaast weet ik uit ervaring dat ik zo’n klus leuk en interessant ga vinden: op dit moment ben ik ook bezig met een nieuwe website voor [OpenC](https://www.openc.nl/), een bedrijf dat verzekeringssoftware levert. Tot nu toe heb ik altijd gezegd dat ik voor HPG iets wilde doen dat niet direct met mijn dagelijkse bezigheden te maken heeft, maar toch vind ik dit een erg goede keuze. Misschien is dit wel een goed inzicht: ik moet iets doen wat ik leuk vind. Waarom eigenlijk niet?

Maar eerst nog even iets heel anders…
